.toplinks
{
	color:#000000;
	Text-Decoration:none;
	font:normal 12px tahoma;
	line-height:1.5;
	text-align:left;

}
a.toplinks
{
	color:#515151;
	Text-Decoration:none;
	font:normal 12px tahoma;
	line-height:1.5;
}

a.toplinks:hover
{
color:#FF0000;

}
a.toplinks:active
{
color:#FF0000;
text-decoration: none; 
}
.contenta
{
	color:#000000;
	Text-Decoration:none;
	font:normal 12px tahoma;
	line-height:1.8;
	text-align:left;
}

.content
{
	color:#000000;
	Text-Decoration:none;
	font:normal 12px tahoma;
	line-height:1.8;
	text-align:justify;
}
.brcontent
{
	color:#999999;
	Text-Decoration:none;
	font:normal 11px tahoma;
}
.content1
{
	color:#000000;
	Text-Decoration:none;
	font:normal 11px tahoma;
}
.content2
{
	color:#000000;
	Text-Decoration:none;
	font:normal 11px tahoma;
	line-height:1.6;
}
.bluecontent1
{
	color:#0072BC;
	Text-Decoration:none;
	font:normal 11px tahoma;
}
.sidelinks
{
	color:#000000;
	font:bold 12px tahoma;
	Text-Decoration:none;
line-height:2.3;
}
a.sidelinks
{
	color:black;
	font:bold 12px tahoma;
	Text-Decoration:none;
	line-height:2.3;
}

a.sidelinks:hover
{
	color:#FF0000;
}
.sidelinks1
{
	color:#000000;
	font:bold 12px tahoma;
	Text-Decoration:none;
line-height:2.3;
}
a.sidelinks1
{
	color:black;
	font:normal 12px tahoma;
	Text-Decoration:none;
	line-height:2.3;
}

a.sidelinks1:hover
{
	color:#FF0000;
}
a.footer
{
font:normal 10px tahoma;
color:#FFFFFF;
text-decoration:underline;
text-align:center;
padding:2px 10px 2px 10px;
}
.copyright
{
font:normal 10px tahoma;
color:#FFFFFF;
text-decoration:none;
text-align:center;
padding:2px 10px 2px 10px;
}
.heading
{
font-family:tahoma;
font-size:12px;
color:#FF0000;
font-weight:bold;
}
.heading1
{
font-family:tahoma;
font-size:11px;
color:#FF0000;

}
.headwhite {
	font-family: Tahoma;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 11px;
}
.contentwhite {
	font-family: Tahoma;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 12px;
}
/* New Styles */
.bold
{ font-weight:bold;
 }
 .boldred
{ font-weight:bold;
color:#FF0000;
 }
.normal{
 font-weight:normal;
 list-style-image:url(images/arr7.gif);
 }
.normal1{
 font-weight:normal;
 color:#000000;

 }

.arr8{
  list-style-image:url(images/arr8.gif);
 }
.arr9{
  list-style-image:url(images/arr9.gif);
   font-weight:normal;
 }
.arr11{
  list-style-image:url(images/arr11.gif);
 }
 
ul.newc{
list-style-type:none;
margin-left:-2px;
}
.arr2{
  list-style-image:url(images/arr2.gif);
 }
.arr3{
  list-style-image:url(images/arr3.gif);
 }
.arr5{
  list-style-image:url(images/arr5.gif);
 }
 ul li.inner{
 margin-left:-20px;
 }
  ul li.inner1{
 margin-left:-10px;
 }
